data:
  activityKind:
    description: Комп'ютерне програмування
    id: '62.01'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Тиражування звуко-, відеозаписів і програмного забезпечення
    id: '18.20'
    scheme: КВЕД
  - description: Оптова торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням
    id: '46.51'
    scheme: КВЕД
  - description: Інша діяльність із забезпечення трудовими ресурсами
    id: '78.30'
    scheme: КВЕД
  - description: Організування конгресів і торговельних виставок
    id: '82.30'
    scheme: КВЕД
  - description: Роздрібна торгівля, що здійснюється фірмами поштового замовлення
      або через мережу Інтернет
    id: '47.91'
    scheme: КВЕД
  - description: Видання іншого програмного забезпечення
    id: '58.29'
    scheme: КВЕД
  - description: Консультування з питань інформатизації
    id: '62.02'
    scheme: КВЕД
  - description: Інша діяльність у сфері інформаційних технологій і комп'ютерних систем
    id: '62.09'
    scheme: КВЕД
  - description: Оброблення даних, розміщення інформації на веб-вузлах і пов'язана
      з ними діяльність
    id: '63.11'
    scheme: КВЕД
  - description: Веб-портали
    id: '63.12'
    scheme: КВЕД
  - description: Надання інших інформаційних послуг, н.в.і.у.
    id: '63.99'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '03124'
    streetAddress: Україна, 03124, місто Київ, б.Гавела Вацлава, будинок 6, корпус
      3, літера У
  founders:
  - address:
      countryName: Україна
      postalCode: '03124'
      streetAddress: Україна, 03124, місто Київ, б.Гавела Вацлава, будинок 6, корпус
        3, літера У
    capital: 25000
    code: '43602723'
    name: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "КТ МЕНЕДЖМЕНТ"
    role: 4
    role_text: засновник
  identification:
    id: '39230764'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ІТ СПЕЦІАЛІСТ"
    scheme: UA-EDR
  name: ТОВ "ІТ СПЕЦІАЛІСТ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 704b6d86e3e34e1c871480bc0873aabe
  sourceDate: '2022-10-02T07:04:41+00:00'
  sourceRequests:
  - req-0e1e7996-b97b-47df-be68-b2ab968d8dea
  version: 2.0.0
